
#centerFeatureWrap
{
	width: 598px;
	height: 344px;
	position: relative;
	overflow: hidden;
	margin: 15px auto 0px auto;
	border: 1px solid black;
}

#lpLeftArrow
{
	height: 75px;
	width: 48px;
	background: transparent url('/images/arrowleft.png');
	position: relative;
	top: 50%;
	margin-top: -37px;
}

#lpRightArrow
{
	height: 75px;
	width: 48px;
	background: transparent url('/images/arrowright.png');
	position: relative;
	top: 50%;
	margin-top: -37px;
}

#lpLeftScroll {
	position: absolute;
	z-index: 1001;
	height: 266px;
	width: 48px;
/*	border: 1px solid green;*/
}

#lpRightScroll {
	position: absolute;
	z-index: 1001;
	height: 266px;
	width: 48px;
	top: 0;
	left: 550px;
/*	border: 1px solid blue;*/
}

/*************************************************
 * Inner DIVs
 ************************************************/
.centerFeature
{
	height: 344px;
	width: 598px;
	position: absolute;
/*	display: none;*/
	left: 600px;
}

/*************************************************
 * Project boxes
 ************************************************/
#projectBoxes {
	width: 553px; /* 553px; */ /*474px;*/
	height: 44px;
	position: relative;
	top: -12px;
	z-index: 1001;
	left: 50%;
	margin-left: -278px; /*-278px;*/ /*-237px;*/
}

#projectBoxes ul,
#projectBoxes ul li {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

#projectBoxes ul li.projectBox {
	width: 79px;
	float: left;
	text-align: center;
}

#projectBoxes ul li.projectBox a {
	display: block;
	width: 100%;
	text-align: center;
}
